@media screen, projection {

	/* LAYOUT */
	#sk-box-overlay{position:absolute; z-index:1100; width:100%; height:100%; top:0; left:0; min-height:100%; background-color:#000; filter:alpha(opacity=50); -moz-opacity:.5; opacity:.5; padding:0; overflow:hidden;}
	#sk-box-window{background:#ffffff; z-index:1110; position:fixed; position:absolute; top:50px; left:50%; width:400px; margin:20px 0 0; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; box-shadow:0 5px 5px rgba(0,0,0,.35); -moz-box-shadow:0 5px 5px rgba(0,0,0,.35); -webkit-box-shadow:0 5px 5px rgba(0,0,0,.35)}
	* html #sk-box-window{position:absolute;}

	/* MAIN BOX */
	#sk-content-inner{min-height:90px; _height:90px; padding:40px 20px 5px;}
	#sk-content-inner .ajaxLoader { background:url('/img/bg/ajax2.gif') no-repeat 50% 50%; height:250px; margin:0 0 15px }

	/* MAIN CONTENT */
	#sk-box-title{margin:0 0 .5em;}
	#sk-box-desc{padding:0; margin:0; text-align:left;}
	#sk-box-image{display:block; margin:0; padding:25px 0 15px; text-align:center;}
	#sk-box-image img{margin:0; border:none; padding:0; clear:both; max-width:100%; width:auto; height:auto;}
	#sk-content .form{margin:0;}
	#sk-box-desc :first-child{margin-top:0;}
	#sk-box-desc h2{font-size:20px; color:#666; margin-bottom:.7em;}
	#sk-box-desc h2.small{font-size:14px; margin-bottom:2em;}
	#sk-box-desc table{font-size:12px; margin:0 0 1.2em;}
	#sk-box-desc td, #sk-box-desc th{background:none; padding:5px 0; border:none; border-top:1px solid #d7ebff;}
	#sk-box-desc th{font-weight:bold; font-size:12px; border:none;}

	/* PAGER */
	#sk-box-paging{display:block; overflow:hidden; width:100%; text-align:center; font-size:12px; position:relative;}
	#sk-box-paging a{display:inline-block; vertical-align:middle; overflow:hidden; margin:0 1px; padding:0 2px; text-decoration:none;}
	#sk-box-paging a:hover, #sk-box-paging a.active{color:#333;}
	#sk-box-pages{margin:0 100px; padding:0 0 10px; display:block; !important}

	#sk-box-prev, #sk-box-next{position:absolute; left:0; top:0; padding:0; margin:0;}
	#sk-box-next{right:0; left:auto;}
	#sk-box-prev span, #sk-box-next span{display:inline-block; vertical-align:middle; width:9px; height:14px; overflow:hidden; background:url('../img/lb/next.png') 0 0 no-repeat; margin-left:8px;}
	#sk-box-prev span{background-image:url('../img/lb/prev.png'); margin-right:8px; margin-left:0;}

	/* CLOSE */
	#sk-box-close{position:absolute; right:20px; top:14px; text-decoration:none; overflow:hidden; height:16px; width:16px; background:url('../img/lb/close.png') 0 0 no-repeat;}
	#sk-box-close strong{display:none; vertical-align:middle; line-height:22px;}

	#sk-box-HideSelect{z-index:99; position:absolute; top:0; left:0; width:100%; height:100%; background-color:#fff; border:none; filter:alpha(opacity=0); -moz-opacity:0; opacity:0; margin:0;}

	.view-3d{display:block; padding:100px 0; text-align:center; text-decoration:none; font-weight:bold; font-size:16px;}
	.view-3d img{display:block; margin:0 auto 15px;}

	.prebasket-tb #sk-box-paging { display:none; }
	.prebasket-tb #sk-box-close { display:none; }
	.prebasket-tb #sk-content-inner { padding:10px 10px 5px; }
}


@media only screen and (max-width: 680px) {
	#sk-box-window{width:auto !important; margin:0 !important; left:10px !important; right:10px !important;}
	#sk-box-paging{height:14px;}
	#sk-box-pages{display:none !important;}
}
